- generic [ref=e1]:
  - banner "App Store Connect" [ref=e3]:
    - generic [ref=e4]:
      - heading "App Store Connect" [level=1] [ref=e20]:
        - link "App Store Connect" [ref=e21] [cursor=pointer]:
          - /url: /
      - navigation "Global" [ref=e7]:
        - list [ref=e23]:
          - listitem [ref=e24]:
            - link "Apps" [ref=e25] [cursor=pointer]:
              - /url: /apps
          - listitem [ref=e26]:
            - link "Trends" [ref=e27] [cursor=pointer]:
              - /url: /trends
          - listitem [ref=e28]:
            - link "Reports" [ref=e29] [cursor=pointer]:
              - /url: /itc/payments_and_financial_reports
          - listitem [ref=e30]:
            - link "Business" [ref=e31] [cursor=pointer]:
              - /url: /business
          - listitem [ref=e32]:
            - link "Users and Access" [ref=e33] [cursor=pointer]:
              - /url: /access/users
      - button "Bruce Choe WESPION Inc. Account name menu" [ref=e35] [cursor=pointer]:
        - generic:
          - generic: Bruce Choe
          - generic: WESPION Inc.
          - img [ref=e36]
  - generic [ref=e40]:
    - main [ref=e41]:
      - generic [ref=e43]:
        - generic [ref=e45]:
          - generic [ref=e46]:
            - generic [ref=e47]:
              - heading "Apps" [level=2] [ref=e48]
              - generic [ref=e49]:
                - button "New App" [ref=e51] [cursor=pointer]:
                  - img [ref=e52]
                - button "more" [ref=e55] [cursor=pointer]:
                  - img "Icons/Ellipsis" [ref=e57]
            - generic [ref=e62]:
              - button "Search" [ref=e65] [cursor=pointer]:
                - img [ref=e66]
              - button "All Statuses" [ref=e70] [cursor=pointer]:
                - text: All Statuses
                - img [ref=e71]
          - separator [ref=e73]
        - grid "grid" [ref=e76]:
          - rowgroup [ref=e77]:
            - row "RoomfitV2 RoomfitV2 RoomfitV2 iOS 1.0 Prepare for Submission Roomfit-Spoex Roomfit-Spoex Roomfit-Spoex iOS 1.0 Prepare for Submission RoomFit Dev RoomFit Dev RoomFit Dev iOS 1.0 Prepare for Submission" [ref=e78]:
              - generic [ref=e79]:
                - gridcell "RoomfitV2 RoomfitV2 RoomfitV2 iOS 1.0 Prepare for Submission" [ref=e80]:
                  - generic [ref=e164] [cursor=pointer]:
                    - link "RoomfitV2" [ref=e166]:
                      - /url: /apps/6761248878/distribution
                      - generic "RoomfitV2" [ref=e167]:
                        - img "RoomfitV2" [ref=e168]
                    - generic [ref=e170]:
                      - paragraph [ref=e171]:
                        - link "RoomfitV2" [ref=e172]:
                          - /url: /apps/6761248878/distribution
                      - list:
                        - listitem:
                          - paragraph:
                            - link "RoomfitV2 iOS 1.0 Prepare for Submission" [ref=e173]:
                              - /url: /apps/6761248878/distribution/ios/version/inflight
                              - img [ref=e174]
                              - text: iOS 1.0 Prepare for Submission
                - gridcell "Roomfit-Spoex Roomfit-Spoex Roomfit-Spoex iOS 1.0 Prepare for Submission" [ref=e94]:
                  - generic [ref=e177] [cursor=pointer]:
                    - link "Roomfit-Spoex" [ref=e179]:
                      - /url: /apps/6761165623/distribution
                      - generic "Roomfit-Spoex" [ref=e180]:
                        - img "Roomfit-Spoex" [ref=e181]
                    - generic [ref=e183]:
                      - paragraph [ref=e184]:
                        - link "Roomfit-Spoex" [ref=e185]:
                          - /url: /apps/6761165623/distribution
                      - list:
                        - listitem:
                          - paragraph:
                            - link "Roomfit-Spoex iOS 1.0 Prepare for Submission" [ref=e186]:
                              - /url: /apps/6761165623/distribution/ios/version/inflight
                              - img [ref=e187]
                              - text: iOS 1.0 Prepare for Submission
                - gridcell "RoomFit Dev RoomFit Dev RoomFit Dev iOS 1.0 Prepare for Submission" [ref=e108]:
                  - generic [ref=e190] [cursor=pointer]:
                    - link "RoomFit Dev" [ref=e192]:
                      - /url: /apps/6759637703/distribution
                      - generic "RoomFit Dev" [ref=e193]:
                        - img "RoomFit Dev" [ref=e194]
                    - generic [ref=e196]:
                      - paragraph [ref=e197]:
                        - link "RoomFit Dev" [ref=e198]:
                          - /url: /apps/6759637703/distribution
                      - list:
                        - listitem:
                          - paragraph:
                            - link "RoomFit Dev iOS 1.0 Prepare for Submission" [ref=e199]:
                              - /url: /apps/6759637703/distribution/ios/version/inflight
                              - img [ref=e200]
                              - text: iOS 1.0 Prepare for Submission
              - separator [ref=e122]
            - row "RoomfitGym RoomfitGym RoomfitGym iOS 1.0 Prepare for Submission Roomfit Roomfit Roomfit iOS 1.7.0 Ready for Distribution" [ref=e123]:
              - generic [ref=e124]:
                - gridcell "RoomfitGym RoomfitGym RoomfitGym iOS 1.0 Prepare for Submission" [ref=e125]:
                  - generic [ref=e203] [cursor=pointer]:
                    - link "RoomfitGym" [ref=e205]:
                      - /url: /apps/6760320966/distribution
                      - generic "RoomfitGym" [ref=e206]:
                        - img "RoomfitGym" [ref=e207]
                    - generic [ref=e209]:
                      - paragraph [ref=e210]:
                        - link "RoomfitGym" [ref=e211]:
                          - /url: /apps/6760320966/distribution
                      - list:
                        - listitem:
                          - paragraph:
                            - link "RoomfitGym iOS 1.0 Prepare for Submission" [ref=e212]:
                              - /url: /apps/6760320966/distribution/ios/version/inflight
                              - img [ref=e213]
                              - text: iOS 1.0 Prepare for Submission
                - gridcell "Roomfit Roomfit Roomfit iOS 1.7.0 Ready for Distribution" [ref=e139]:
                  - generic [ref=e216] [cursor=pointer]:
                    - link "Roomfit" [ref=e218]:
                      - /url: /apps/6740799830/distribution
                      - generic "Roomfit" [ref=e219]:
                        - img "Roomfit" [ref=e220]
                    - generic [ref=e221]:
                      - paragraph [ref=e222]:
                        - link "Roomfit" [ref=e223]:
                          - /url: /apps/6740799830/distribution
                      - list:
                        - listitem:
                          - paragraph:
                            - link "Roomfit iOS 1.7.0 Ready for Distribution" [ref=e224]:
                              - /url: /apps/6740799830/distribution/ios/version/deliverable
                              - img [ref=e225]
                              - text: iOS 1.7.0 Ready for Distribution
              - separator [ref=e152]
    - dialog "New App" [active] [ref=e228]:
      - document [ref=e229]:
        - generic [ref=e230]:
          - heading "New App" [level=2] [ref=e231]
          - generic [ref=e232]:
            - generic [ref=e233]:
              - generic [ref=e235]:
                - generic [ref=e236]: Platforms
                - button "More information" [ref=e238] [cursor=pointer]: "?"
              - group "Select platforms" [ref=e239]:
                - generic [ref=e240]:
                  - checkbox "iOS" [ref=e241]
                  - text: iOS
                - generic [ref=e242]:
                  - checkbox "macOS" [ref=e243]
                  - text: macOS
                - generic [ref=e244]:
                  - checkbox "tvOS" [ref=e245]
                  - text: tvOS
                - generic [ref=e246]:
                  - checkbox "visionOS" [ref=e247]
                  - text: visionOS
            - generic [ref=e248]:
              - generic [ref=e250]:
                - generic [ref=e251]: Name
                - button "More information" [ref=e253] [cursor=pointer]: "?"
              - textbox "Name" [ref=e255]
              - status "Characters remaining" [ref=e257]: "30"
            - generic [ref=e258]:
              - generic [ref=e260]:
                - generic [ref=e261]: Primary Language
                - button "More information" [ref=e263] [cursor=pointer]: "?"
              - combobox "Primary Language" [ref=e265]:
                - option "Choose" [disabled] [selected]
                - option "Arabic"
                - option "Bangla"
                - option "Catalan"
                - option "Chinese (Simplified)"
                - option "Chinese (Traditional)"
                - option "Croatian"
                - option "Czech"
                - option "Danish"
                - option "Dutch"
                - option "English (Australia)"
                - option "English (Canada)"
                - option "English (U.K.)"
                - option "English (U.S.)"
                - option "Finnish"
                - option "French"
                - option "French (Canada)"
                - option "German"
                - option "Greek"
                - option "Gujarati"
                - option "Hebrew"
                - option "Hindi"
                - option "Hungarian"
                - option "Indonesian"
                - option "Italian"
                - option "Japanese"
                - option "Kannada"
                - option "Korean"
                - option "Malay"
                - option "Malayalam"
                - option "Marathi"
                - option "Norwegian"
                - option "Odia"
                - option "Polish"
                - option "Portuguese (Brazil)"
                - option "Portuguese (Portugal)"
                - option "Punjabi"
                - option "Romanian"
                - option "Russian"
                - option "Slovak"
                - option "Slovenian"
                - option "Spanish (Mexico)"
                - option "Spanish (Spain)"
                - option "Swedish"
                - option "Tamil"
                - option "Telugu"
                - option "Thai"
                - option "Turkish"
                - option "Ukrainian"
                - option "Urdu"
                - option "Vietnamese"
            - generic [ref=e266]:
              - generic [ref=e268]:
                - generic [ref=e269]: Bundle ID
                - button "More information" [ref=e271] [cursor=pointer]: "?"
              - combobox "Bundle ID" [ref=e273]:
                - option "Choose" [disabled] [selected]
                - option "RoomFit - com.wespion.roomfit"
                - option "Roomfit Studio - com.roomfit.roomfitStudio"
                - option "XC com intellieffect drop mobile DropWidget - com.intellieffect.drop.mobile.DropWidget"
                - option "XC com wespion roomfit app dev - com.wespion.roomfit.app.dev"
                - option "XC com wespion roomfit app review - com.wespion.roomfit.app.review"
                - option "XC com wespion roomfit-spoex-2026-b2c - com.wespion.roomfit-spoex-2026-b2c"
                - option "XC com wespion roomfitGym - com.wespion.roomfitGym"
              - paragraph [ref=e274]:
                - generic [ref=e275]:
                  - text: Register a new bundle ID in
                  - link "Certificates, Identifiers & Profiles" [ref=e276] [cursor=pointer]:
                    - /url: https://developer.apple.com/account/resources/identifiers/bundleId/add/
                  - text: .
            - generic [ref=e277]:
              - generic [ref=e279]:
                - generic [ref=e280]: SKU
                - button "More information" [ref=e282] [cursor=pointer]: "?"
              - textbox "SKU" [ref=e284]
            - generic [ref=e285]:
              - generic [ref=e287]:
                - generic [ref=e288]: User Access
                - button "More information" [ref=e290] [cursor=pointer]: "?"
              - generic [ref=e292]:
                - generic [ref=e293]:
                  - radio "Limited Access" [ref=e294]
                  - text: Limited Access
                - generic [ref=e295]:
                  - radio "Full Access" [ref=e296]
                  - text: Full Access
        - generic [ref=e298]:
          - button "Cancel" [ref=e300] [cursor=pointer]
          - button "Create" [disabled] [ref=e302]
  - contentinfo [ref=e10]:
    - generic [ref=e11]:
      - list [ref=e153]:
        - listitem [ref=e154]: App Store Connect
      - list [ref=e12]:
        - listitem [ref=e13]: Copyright © 2026 Apple Inc. All rights reserved. |
        - listitem [ref=e14]:
          - link "Terms of Service" [ref=e15] [cursor=pointer]:
            - /url: /WebObjects/iTunesConnect.woa/wa/termsOfService
          - text: "|"
        - listitem [ref=e16]:
          - link "Privacy Policy" [ref=e17] [cursor=pointer]:
            - /url: https://www.apple.com/legal/privacy
          - text: "|"
        - listitem [ref=e18]:
          - link "Contact Us" [ref=e19] [cursor=pointer]:
            - /url: /contact-us